<html>
    <body>
        <form action="/result2" method="get">
            <input name="name" />
            <input name="name2" />
            <input type="submit" value="submit" />
        </form>
        <form action="/result3" method="get">
            <input name="start"/>
            <input name="end"/>
            <input type="submit" value="submit" />
        </form>
        <form action="/result5" method="get">
            <input name="name"/>
            <input type="submit" value="submit" />
        </form>
    </body>
</html>